@charset "utf-8";
/* CSS Document */


/*--------------------------------------------------------------------------
   reset
---------------------------------------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
small,
dl,
dt,
dd,
ol,
ul,
li {
  margin: 0;
  font-size: 100%;
}

ul {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

img {
  vertical-align: top;
}

li {
  list-style-type: none;
  vertical-align: baseline;
}

input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/*--------------------------------------
　Base
---------------------------------------*/

body {
  color: #444444;
  font-family: "メイリオ","MS PGothic",sans-serif;
  font-size: 14px;
  line-height: 1.8em;
}

img {
  max-width: 100%;
  height:auto;
}

a {
  color: #666666;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.strong {
  font-weight: bold;
}

.f110 {
  font-size: 110%;
}

.f120 {
  font-size: 120%;
}

.f130 {
  font-size: 130%;
}

.f150 {
  font-size: 150%;
}

.f200 {
  font-size: 200%;
}

.f300 {
  font-size: 300%;
}
/* clear clerfix */
.content:after,
.clearfix:after,
.cf::after {
  content:"";
  display:block;
  clear:both;
}
/*box-sizing */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-break: break-all;
}
/*----------------------------------------------------
  PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 600px) {
body {
  background: #fdf5f5;
  color: #404040;
  box-sizing: border-box;
}
a {
  color: #404040;
  cursor: pointer;
}
#contents {
  margin: 30px auto 40px;
  max-width: 1000px;
  width: 100%;
}

#index,
#category,
#page {
  float: left;
  max-width: 740px;
  width: 74%;
}

#side {
  float: right;
  max-width: 230px;
  width: 234%;
}

.inner {
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
}
.sp {
  display: none;
}

/*--------------------------------------
　Header
---------------------------------------*/

header {
  width: 100%;
  background: #fff;
}
header .inner {
  width: 100%;
  max-width: auto;
  max-width: initial;
  max-width: none;
}
header .mainArea {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 10px;
}
header .boxInner {
  width: 50%;
  margin: 0 auto;
  padding: 10px 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column-reverse;
  flex-direction:         column-reverse;
}
header .boxInner .sitename {
  display: block;
  margin: 10px auto;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  text-decoration: none;
}

header .boxInner a.sitename:hover {
  opacity: 0.5;
}
header .txt {
  width: 100%;
  margin: 0 auto;
  padding: 0 5px;
  text-align: center;
  position: relative;
}

/*--------------------------------------
　Global Nav
---------------------------------------*/

header nav {
  width: 100%;
  background: #ddf1ec;
  position: relative;
}
header nav ul {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-flow: row;
  justify-content: space-around;
  -webkit-align-items: stretch;
  align-items:         stretch;
}
header nav ul li {
  flex: 1;
  -webkit-flex: 1;
  position: relative;
}
header nav ul li::after {
  position: absolute;
  top: 20%;
  right: 0;
  content: '';
  display: block;
  width: 2px;
  height: 60%;
  border-right: 1px solid #868689;
}
header nav ul li:first-child::before {
  position: absolute;
  top: 20%;
  left: 0;
  content: '';
  display: block;
  width: 2px;
  height: 60%;
  border-left: 1px solid #868689;
}
header nav ul li a {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 10px 15px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  word-break: break-all;
}

header nav ul li a:hover {
  background: #b7e2d7;
}

/*--------------------------------------
　Pankuzu
---------------------------------------*/

#pankuzu {
  font-size: 13px;
  margin: 0 auto;
  padding: 30px 6px 0;
  width: 1000px;
}
/*--------------------------------------
　Parts Sample
---------------------------------------*/
#index h2,
#index h3,
#index h4,
#index h5,
#category h1,
#category h2,
#category h3,
#category h4,
#page h1,
#page h2,
#page h3,
#page h4 {
  margin: 30px 0 20px;
  padding: 20px 40px;
  line-height: 1.2;
  word-wrap: break-word;
}
#index h2,
#category h1,
#page h1 {
    width: calc(100% - 40px);
    margin: 40px 0 20px 40px;
    padding: 20px 40px 20px 60px;
  background: #a4e0d2;
  color: #fff;
  font-size: 30px;
  text-align: center;
  border: 2px solid #fff;
  border-radius: 8px;
  position: relative;
}
#index h2::before,
#category h1::before,
#page h1::before {
  position: absolute;
  top: calc(50% - 50px);
    left: -49px;
  content: '';
  display: block;
  width: 100px;
  height: 100px;
  background: url(img/heading1.png) no-repeat center center;
  background-size: auto 100%;
}
#index h3,
#category h2,
#page h2 {
  background: #fff;
  font-size: 26px;
  text-align: center;
  position: relative;
}
#index h3::before,
#category h2::before,
#page h2::before {
  position: absolute;
  top: -5px;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 10px;
  background: url(img/heading2.png);
  background-position: top left;
  background-repeat: repeat-x;
}
#index h3::after,
#category h2::after,
#page h2::after {
  position: absolute;
  bottom: -5px;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 10px;
  background: url(img/heading2.png);
  background-position: bottom left;
  background-repeat: repeat-x;
}
#index h3 a,
#category h2 a,
#page h2 a {
  display: block;
}
#index h4,
#category h3,
#page h3 {
  padding: 10px 20px 5px 80px;
  font-size: 24px;
  border-bottom: 2px solid #cac6b6;
  position: relative;
}
#index h4::before,
#category h3::before,
#page h3::before {
  position: absolute;
    top: 26px;
  left: 0;
  content: '';
  display: block;
  width: 70px;
  height: 100%;
  background: url(img/heading3.png) no-repeat center center;
  background-size: 100% auto;
}
#index h5,
#category h4,
#page h4 {
  padding: 10px 20px;
  font-size: 20px;
  text-align: center;
  border-bottom: 2px dashed #a4d3dc;

}

/* list */
#index ul,
#category ul,
#page ul {
  margin: 10px 0;
}
#index ul > li,
#category ul > li,
#page ul > li {
  background: url(img/unorder_icon.png) no-repeat top 2px left 0.3em;
  background-size: 1.5em 1.5em;
  margin-bottom: 5px;
  padding-left: 2.5em;
}
#index ol,
#category ol,
#page ol {
  counter-reset: ol_li; /* ol_li カウンタをセットする(値もリセット) */
  list-style: none;
    margin-left: -40px;
}
#index ol > li,
#category ol > li,
#page ol > li {
  list-style: none;
  position: relative;
  margin-bottom: 5px;
  padding: 0;
padding-left: 2.5em;
  position: relative;
}
#index ol > li::before,
#category ol > li::before,
#page ol > li::before {
  position: absolute;
  top: 0;
  left: 10px;
  counter-increment: ol_li; /* ol_li カウンタの値に1加える */
  content: counter(ol_li)"."; /* before擬似要素のcontentで出力 */
  display: block;
  color: #69643f;
  font-family: "メイリオ","MS PGothic",sans-serif;
  font-size: 14px;
  font-weight: 600;
}

/* end list */
/* rank */
.rank,
.recommend,
.check,
.point {
  width: 95%;
  height: auto;
    margin: 40px 0 50px 5%;
  padding: 20px 20px 20px 90px;
  background: #fff;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.2;
  border: 2px solid #66b4c3;
  position: relative;
      border-radius: 8px;
}
.rank::before,
.recommend::before,
.check::before,
.point::before {
  display: block;
  width: 110px;
  height: 110px;
  content: '';
  position: absolute;
  top: calc(50% - 55px);
  left: -5%;
}
.rank1::before {
  background: url(img/rank1.png) no-repeat center center;
}
.rank2::before {
  background: url(img/rank2.png) no-repeat center center;

}
.rank3::before {
  background: url(img/rank3.png) no-repeat center center;

}
.rank4::before {
  background: url(img/rank4.png) no-repeat center center;

}
.recommend::before {
  background: url(img/recommend.png) no-repeat center center;

}
.check::before {
  background: url(img/check.png) no-repeat center center;

}
.point::before {
  background: url(img/point.png) no-repeat center center;

}
/* bold */
#index p span,
#category p span,
#page p span {
  color: #66b4c3;
  font-size: 18px;
  font-weight: 600;
}
/* end bold */

/* table */
.table-layout {
  width: 100%;
}
.table-layout table {
  width: 100%;
  margin: 30px 0;
}
.table-layout table th,
.table-layout table td {
  width: 20%;
  padding: 20px 10px;
  text-align: center;
  border: 1px solid #d0d7d4;
}
.table-layout table th {
  background: #d1eee6;
  font-size: 16px;
  font-weight: 700;
}
.table-layout table td {
  background: #fff;
}
/* end table */

/* float-wrap */
.float-wrap {
  margin: 20px 0;
}
.float-img {
  width: 260px;
      margin-top: 5px;
}
.fl.float-img {
    margin-right: 25px;
}
.fr.float-img {
  margin-left: 25px;
}
.float-img .flame {
  width: 100%;
  border: 3px solid #c6bc9b;
}
.float-img .flame img {
  width: 100%;
}
#index .float-wrap p,
#category .float-wrap p,
#page .float-wrap p {
  width: 100%;
}
.float-wrap .caption {
  padding: 15px 0 0;
  color: #888;
  font-size: 12px;
  text-align: center;
  line-height: 1.4;
}
/* end float-wrap */
/* btn */
.btn-internal,
.btn-web {
  display: block;
  width: 300px;
  margin: 20px auto;
  padding: 15px 60px 15px 30px;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  border-radius: 6px;
  position: relative;
}
.btn-internal {
  background: #66b4c3;
  border: 1px solid #66b4c3;
}
.btn-web {
  background: #6a643a;
  border: solid 3px #fff;
  box-shadow: 0 0 8px 0 rgba(98,100,108,0.3);
}
.btn-internal::after,
.btn-web::after {
  position: absolute;
  top: 0;
  right: 20px;
  content: '';
  display: block;
  width: 20px;
  height: 100%;
  background: url(img/white_arrow.png) no-repeat center center;
}
.btn-internal:hover {
  background: #fff;
  color: #66b4c3;
  border: 1px solid #66b4c3;
}
.btn-web:hover {
  background: #fff;
  color: #6a643a;
  border: 3px solid #9b9057;
}
.btn-internal:hover::after {
  background: url(img/blue_arrow.png) no-repeat center center;
}
.btn-web:hover::after {
  background: url(img/brown_arrow.png) no-repeat center center;
}
/* end btn */

/* btn_link */
.btn-link {
  float: right;
  background: url(img/orange_arrow.png) no-repeat top 50% left;
  margin: 10px 0;
  padding: 5px 0 5px 1.2em;
  color: #ffa229;
  font-size: 16px;
  text-align: right;
  text-decoration: underline;
            font-weight: bold;
}
.btn-link:hover {
  text-decoration: none;
}
/* end btn_link */

/* box-wrap */
.box-wrap {
    display: flex;
    width: 100%;
}
.box-wrap .box {
  width: 360px;
  height: auto;
  margin: 20px 0;
  padding: 1.5em 0;
  background: url(img/box_wrap_bg.png) no-repeat;
  background-size: cover;
  color: #404040;
  text-decoration: none;
  border-radius: 6px;
  position: relative;
}
.box-wrap .box .box-head {
    padding: 0 2em;
}
.box-wrap .box::before {
  position: absolute;
  top: 8px;
  left: 8px;
  content: '';
  display: block;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  background: #fff;
  border-radius: 6px;
}
.box-wrap .left_box {
        margin-right: 20px;
}
.box-wrap .box .permalink {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  cursor: pointer;
  z-index: 1;
}
.box-head a {
  display: block;
  width: 100%;
  padding: 15px 40px 15px 0;
  background: url(img/box_arr.png) no-repeat center right 10px;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  border-bottom: 2px dotted #737373;
  position: relative;
  text-align: justify;
}
.box-wrap .box:hover {
  opacity: 0.5;
}
.box-body {
    padding: 15px 1.7em 15px 1.8em;
  position: relative;
}
/* end box-wrap */

/* frame-wrap */

.frame-wrap {
    display: flex;
  width: 100%;
}
.frame-wrap .frame {
  width: 32%;
  margin: 30px calc(4% / 3) 30px 0;
  padding: 32px;
  background: url(img/frame_wrap_bg.png) no-repeat;
  background-size: cover;
  position: relative;
}
.frame-wrap .frame::before {
  position: absolute;
  top: 12px;
  left: 12px;
  content: '';
  display: block;
  width: calc(100% - 24px);
  height: calc(100% - 24px);
  background: rgba(255,255,255,0.8);
}
.frame-wrap .frame .frame-head,
.frame-wrap .frame .frame-body {
  position: relative;
  z-index: 1;
}
.frame-wrap .frame .frame-head {
  padding: 0 0 10px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  border-bottom: 1px solid #737373;
}
.frame-wrap .frame .frame-body {
  padding: 10px 0 0;
}
/* end frame-wrap */

/*--------------------------------------
　Side
---------------------------------------*/
/* free_box */
.free_box {
  margin: 0 0 30px;
  padding: 50px 20px;
  background: #fff;
  background-image: url(img/free_box_top.png), url(img/free_box_bottom.png);
  background-position: top -20px left, bottom left;
  background-repeat: no-repeat;
  background-size: 100% auto;
  border: 1px solid #ccc;
  position: relative;
}
.free_box .title a {
  display: block;
  padding: 0.5em 0;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}
.free_box .title a:hover {
  opacity: 0.6;
}
.free_box .img_area {
  margin-bottom: 10px;
  text-align: center;
}
.free_box .img_area img {
  display: block;
  width: 100%;
}
.free_box .side_btn {
  display: block;
  width: 100%;
  margin: 10px auto 0;
    padding: 10px 35px 10px 20px;
  background: #66b4c3;
  color: #fff;
  font-size: 1.2em;
  font-weight: 600;
  text-decoration: none;
  text-align: center;
  border: 1px solid #66b4c3;
  border-radius: 6px;
  position: relative;
  z-index: 1;
}
.free_box .side_btn::after {
  position: absolute;
  top: -1px;
  right: 10px;
  content: '';
  display: block;
  width: 20px;
  height: 100%;
  background: url(img/white_arrow.png) no-repeat center center;
}
.free_box .side_btn:hover {
  background: #fff;
  color: #66b4c3;
}
.free_box .side_btn:hover::after {
  background: url(img/blue_arrow.png) no-repeat center center;
}
/* end free_box */

#side .sideBox {
  width: 100%;
  margin: 30px 0;
}
#side .sideBox a {
  text-decoration: none;
}
#side .sideBox .cat_area_ttl {
    border-bottom: 1px solid #c2c2c2;
}
#side .sideBox .cat_area_ttl a {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 20px 20px 20px 60px;
  background: url(img/sidebox_cat_ttl.png) no-repeat center left;
  font-size: 1.2em;
  font-weight: 600;
  position: relative;
}
#side .sideBox .cat_area_ttl a:hover {
  opacity: 0.6;
}
/*#side .sideBox > ul {
  padding: 0 10px;
}*/
/*#side .sideBox > ul > li:first-child {
  border-top: 1px solid #c2c2c2;
}*/
#side .sideBox > ul > li:last-child {
  margin-bottom: 10px;
}
#side .sideBox ul li a {
  display: block;
  padding: 10px 10px 10px 30px;
  border-bottom: 1px dashed #c2c2c2;
  position: relative;
}
#side .sideBox > ul > li:last-child > a {
  border-bottom: 1px solid #c2c2c2;
}
#side .sideBox ul li a::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 20px;
  height: 100%;
  background: url(img/purple_arrow.png) no-repeat center center;
}
#side .sideBox ul li a:hover {
  color: #9d9d9d;
}
/*--------------------------------------
　Footer
---------------------------------------*/

footer {
  margin-top: 60px;
  padding: 50px 0 0;
  background: url(img/main_visual_bg.png);
  background-size: auto 360px;
  border-top: 1px solid #ccc;
}
footer .inner {
  position: relative;
}
footer .category_box a {
  display: block;
  text-decoration: none;
}

footer .category_box .ttl > a {
  display: block;
  width: 100%;
  margin: 10px 0;
  padding: 12px 15px;
  background: rgba(255,255,255,0.8);
  font-size: 1.2em;
  font-weight: bold;
  border-radius: 10px;
}
footer .category_box .ttl > a:hover {
  background: rgba(244,222,220,0.8);
  text-decoration: none;
}
footer .category_box > ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap:         wrap;
  margin-bottom: 10px;
}
footer .category_box ul {
    padding: 0 15px;
}
footer .category_box ul li {
  list-style-type: none;
}

footer .category_box > ul > li {
  float: left;
  width: 20%;
}
footer .category_box > ul li a {
  position: relative;
  padding: 0 20px;
}
footer .category_box > ul > li:nth-child(5n + 1) a {
  padding: 0 20px 0 0;
}
footer .category_box > ul li a::after {
  position: absolute;
  top: 20%;
  left: 0;
  content: '';
  display: block;
  width: 2px;
  height: 60%;
  border-left: 1px solid #333;
  -moz-transform: skewX(-20deg);
  -webkit-transform: skewX(-20deg);
  -o-transform: skewX(-20deg);
  -ms-transform: skewX(-20deg);
}
footer .category_box > ul > li:nth-child(5n + 1) a::after {
  border-left: none;
}

footer .category_box ul li a:hover {
  text-decoration: underline;
}
.responsibility {
  width: 80%;
  margin: 40px auto 30px;
  padding: 15px;
  background: rgba(255,255,255,0.5);
}
footer .copy_wrapper {
  width: 100%;
  background: #aedace;
  text-align: center;
}
footer .copy {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 5px 0;
  position: relative;
}

footer .copy a {
  font-size: 12px;
  text-decoration: none;
}
footer .copy a:hover {
  text-decoration: underline;
}
footer .copy .sitemap {
  position: absolute;
  top: 0.4em;
  right: 0;
  content: '';
  display: block;
  width: 100px;
}
/*--------------------------------------
　PageTop
---------------------------------------*/

.pagetop {
  position: absolute;
  top: -170px;
  right: 0;
  display: block;
  width: 90px;
  height: 90px;
  content: '';
  text-decoration: none;
  background: url(img/pagetop.png) no-repeat center center;
  background-size: auto 100%;
}
.pagetop:hover {
  background: url(img/pagetop__hover.png) no-repeat center center;
  background-size: auto 100%;
}

}

/*----------------------------------------------------
  SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 599px) {
body {
  background: #fdf5f5;
  color: #404040;
  font-size: 16px;

}
a {
  color: #404040;
  cursor: pointer;
}
.pc {
  display: none;
}
#contents {
  width: 100%;
  margin: 0 auto 30px;
  padding: 10px;
}
.inner {
  padding: 0 3%;
}

/*--------------------------------------
　Header
---------------------------------------*/
header {
  width: 100%;
}
header .inner {
  padding: 0;
}
header .mainArea {
  padding: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column-reverse;
  flex-direction:         column-reverse;
}
header .boxInner {
  width: 100%;
  margin: 0 auto;
  padding: 10px 3%;
  display: table;
  background: #fff;
}
header .boxInner .sitename {
  display: table-cell;
  width: 85%;
  margin: 15px 0;
  padding: 0 3%;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.4;
  text-align: left;
  text-decoration: none;
  vertical-align: middle;
}
header .mainArea .menu_btn {
  display: table-cell;
  width: 15%;
  max-width: 90px;
  max-height: 90px;
}
header .mainArea .menu_btn img {
  width: 100%;
}
header .txt {
  width: 100%;
  padding: 0 3%;
  background: #a4e0d2;
      text-align: center;
          font-size: 14px;
}
/*--------------------------------------
　Global Nav
---------------------------------------*/
header nav {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  padding: 10px;
  background: #66b4c3;
  z-index: 10;
}

header nav .cat-ttl a {
  display: block;
  width: 100%;
  padding: 10px 40px 10px 15px;
  background: #fff;
  text-decoration: none;
  font-weight: 600;
  position: relative;
  margin-top: 10px;
}
header nav .category:first-child .cat-ttl a {
  margin-top: 0;
}
header nav .cat-ttl > a::after {
  position: absolute;
  top: 0;
  right: 10px;
  display: block;
  width: 20px;
  height: 100%;
  content: '';
  background: url(img/blue_arrow.png) no-repeat center center;
  background-size: 50% auto;
}
header nav .close {
  margin: 10px auto 0;
  padding: 10px;
  font-size: 1.2em;
  text-align: center;
}
header nav .close span {
  margin-left: 10px;

  text-decoration: underline;
}
header nav .sub_cat a {
  font-weight: normal;
    display: block;
    width: 100%;
    padding: 10px 40px 10px 15px;
    background: #fff;
    text-decoration: none;
    position: relative;
}
header nav .sub_cat a:after,
header nav li a:after {
    content: ">";
    position: absolute;
    right: 15px;
}
header nav li a {
  font-weight: normal;
    display: block;
    width: 100%;
    padding: 10px 40px 10px 15px;
    background: #fff;
    text-decoration: none;
    position: relative;
  border-top: 1px dotted #ccc;
}
/*--------------------------------------
　Pankuzu
---------------------------------------*/
#pankuzu {
  width: 100%;
  margin: 10px auto;
  padding: 0 10px;
  font-size: 1em;
}

/*--------------------------------------
　Parts Sample
---------------------------------------*/
#index h2,
#index h3,
#index h4,
#index h5,
#category h1,
#category h2,
#category h3,
#category h4,
#page h1,
#page h2,
#page h3,
#page h4 {
  margin: 1em 0 20px;
  padding: 0.5em;
  word-wrap: break-word;
}
#index p,
#category p,
#page p {
  margin: 10px 0;
}
#index h2,
#category h1,
#page h1 {
  width: 100%;
    margin: 0 auto 10px;
        padding: 1em 0.7em 1em 3.2em;
    background: #a4e0d2;
    color: #fff;
    font-size: 24px;
    line-height: 1.4;
    border: 2px solid #fff;
    border-radius: 8px;
    position: relative;
    text-align: justify;
}
#index h2::before,
#category h1::before,
#page h1::before {
  position: absolute;
  top: calc(50% - 30px);
  left: 10px;
  content: '';
  display: block;
  width: 60px;
  height: 60px;
  background: url(img/heading1.png) no-repeat center center;
  background-size: auto 100%;
}
#index h3,
#category h2,
#page h2 {
  background: #fff;
  padding: 1em 0.5em;
  font-size: 22px;
  text-align: center;
  position: relative;
}
#index h3::before,
#category h2::before,
#page h2::before {
  position: absolute;
  top: -4px;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: calc(100% + 8px);
  background: url(img/sp/heading2.png), url(img/sp/heading2.png);
  background-position: top left, bottom left;
  background-repeat: repeat-x;
  background-size: auto 8px;
}
#index h4,
#category h3,
#page h3 {
  padding-left: 55px;
font-size: 20px;
  border-bottom: 2px solid #cac6b6;
  position: relative;
}
#index h4::before,
#category h3::before,
#page h3::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 50px;
  height: 100%;
  background: url(img/sp/heading3.png) no-repeat center center;
  background-size: 100% auto;
}
#index h5,
#category h4,
#page h4 {
  font-size: 18px;
  text-align: center;
  border-bottom: 2px dashed #a4d3dc;
}
/* list */
#index ul,
#category ul,
#page ul {
  margin: 10px 0;
}
#index ul > li,
#category ul > li,
#page ul > li {
  background: url(img/unorder_icon.png) no-repeat top 0.2em left;
  background-size: 1.3em 1.3em;
  margin-bottom: 5px;
  padding-left: 30px;
}
#index ol,
#category ol,
#page ol {
  counter-reset: ol_li; /* ol_li カウンタをセットする(値もリセット) */
  list-style: none;
    margin-left: -39px;

}
#index ol > li,
#category ol > li,
#page ol > li {
  list-style: none;
  position: relative;
  margin-bottom: 5px;
  padding-left: 29px;
}
#index ol > li::before,
#category ol > li::before,
#page ol > li::before {
position: absolute;
        top: 4px;
    left: 0.2em;
    counter-increment: ol_li;
    content: counter(ol_li)".";
    display: block;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.5em;
    padding-left: 2px;
    font-size: 14px;
    font-weight: 600;
        color: #69643f;
}
/* end list */

/* rank */
.rank,
.recommend,
.check,
.point {
  position: relative;
  width: 94%;
  height: auto;
    margin: 1.5em 0 1em 6%;
padding: 18px 15px 13px 50px;
  background: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  border: 2px solid #66b4c3;
  border-radius: 10px;
  position: relative;
}
.rank::before,
.recommend::before,
.check::before,
.point::before {
  display: block;
  width: 3.2em;
  height: 3.2em;
  content: '';
  position: absolute;
  top: calc(50% - 1.6em);
  left: -9%;
}
.rank1::before {
  background: url(img/rank1.png) no-repeat center center;
  background-size: 100% auto;
}
.rank2::before {
  background: url(img/rank2.png) no-repeat center center;
  background-size: 100% auto;
}
.rank3::before {
  background: url(img/rank3.png) no-repeat center center;
  background-size: 100% auto;
}
.rank4::before {
  background: url(img/rank4.png) no-repeat center center;
  background-size: 100% auto;
}
.recommend::before {
  background: url(img/recommend.png) no-repeat center center;
  background-size: 100% auto;
}
.check::before {
  background: url(img/check.png) no-repeat center center;
  background-size: 100% auto;
}
.point::before {
  background: url(img/point.png) no-repeat center center;
  background-size: 100% auto;
}
/* bold */
#index p span,
#category p span,
#page p span {
  color: #66b4c3;
  font-size: 1.2em;
  font-weight: 600;
}
/* end bold */

/* table */
.table-layout {
  width: 100%;
  margin: 1em 0;
  overflow-x: scroll;
  white-space: nowrap;
}
.table-layout::-webkit-scrollbar{
 height: 5px;
}
.table-layout::-webkit-scrollbar-track{
 background: #f1f1f1;
}
.table-layout::-webkit-scrollbar-thumb {
 background: #bcbcbc;
}
.table-layout table {
  width: 100%;
  margin-bottom: 10px;
}
.table-layout table th,
.table-layout table td {
  width: 20%;
  padding: 20px 10px;
  text-align: center;
  border: 1px solid #d0d7d4;
}
.table-layout table th {
  background: #d1eee6;
  font-weight: 700;
}
.table-layout table td {
  background: #fff;
}
/* end table */

/* float-wrap */
.float-wrap {
  margin: 20px 0;
  text-align: center;
}
.float-wrap .fl,
.float-wrap .fr {
  float: none;
}
.float-img .flame {

  margin: 0 auto;
}
.float-img .flame img {
  width: 100%;
            border: 4px solid #c6bc9b;
}
.float-wrap .caption {
  margin-top: 20px;
  color: #888;
  line-height: 1.2;
  font-size: 14px;
}
.float-wrap p {
  margin: 1em 0;
  text-align: left;
}
/* end float-wrap */

/* btn */
.btn-internal,
.btn-web,
.btn-tel,
.btn-link {
  display: block;
  width: 100%;
  margin: 20px auto;
    padding: 15px 40px 15px 20px;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  border-radius: 12px;
  position: relative;
}
.btn-internal,
.btn-web,
.btn-tel {
  box-shadow: 0 0 8px 0 rgba(98,100,108,0.3);
}
.btn-internal {
  background: #66b4c3;
}
.btn-web {
  background: #69643f;
      border: solid 3px #fff;
}
.btn-tel {
  padding: 15px 40px 15px 60px;
  background: #8a9e59;
      border: solid 3px #fff;
}
.btn-link {
  background: #f6bb6e;
}
.btn-tel::before {
  position: absolute;
  top: 4px;
  left: 4px;
  content: '';
  display: block;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  border-radius: 10px;
  background: url(img/sp/tel_icon.png) no-repeat center left 15px;
  background-size: auto 1.5em;
}
.btn-internal::after,
.btn-web::after,
.btn-link::after {
  position: absolute;
  top: 0;
  right: 10px;
  content: '';
  display: block;
  width: 20px;
  height: 100%;
  background: url(img/sp/white_arrow.png) no-repeat center center;
  background-size: 50% auto;
}

/* end btn */

/* box-wrap */
.box-wrap .box {
  width: 100%;
  height: auto;
  margin: 25px auto;
  padding: 0.5em 1.5em 1.5em;
  background: url(img/box_wrap_bg.png) no-repeat;
  background-size: cover;
  color: #404040;
  text-decoration: none;
  border-radius: 16px;
  position: relative;
}
.box-wrap .box::before {
  position: absolute;
  top: 8px;
  left: 8px;
  content: '';
  display: block;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  background: #fff;
  border-radius: 16px;
}
.box-head a {
    display: block;
    width: 100%;
    padding: 0.8em 1.4em 0.8em 0;
    background: url(img/sp/box_arr_sp.png) no-repeat center right;
    background-size: 0.55em auto;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    border-bottom: 3px dotted #b0b0b0;
    position: relative;
    text-align: justify;
}
.box-body {
    padding-top: 0.5em;
  color: #404040;
  position: relative;
}
.in_link_btn {
  display: block;
  width: 100%;
    margin: 0.5em auto 0;
      padding: 15px 35px 15px 15px;
  background: #fff;
  color: #65b2e2;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  border: 1px solid #65b2e2;
  border-radius: 12px;
  position: relative;
  z-index: 1;
  text-align: center;
}
.in_link_btn::before {
  position: absolute;
  top: 0;
  right: 20px;
  content: '';
  display: block;
  width: 10px;
  height: 100%;
  background: url(img/sp/box_btn_arr_sp.png) no-repeat center center;
  background-size: 100% auto;
}
/* end box-wrap */

/* frame-wrap */

.frame-wrap {
  width: 100%;

}
.frame-wrap .frame {
  width: 100%;
  margin-bottom: 1em;
      padding: 20px 25px;
  background: url(img/frame_wrap_bg.png) no-repeat;
  background-size: cover;
  position: relative;
}
.frame-wrap .frame::before {
  position: absolute;
  top: 12px;
  left: 12px;
  content: '';
  display: block;
  width: calc(100% - 24px);
  height: calc(100% - 24px);
  background: rgba(255,255,255,0.8);
}
.frame-wrap .frame .frame-head,
.frame-wrap .frame .frame-body {
  position: relative;
  z-index: 1;
}
.frame-wrap .frame .frame-head {
    padding: 0 0 5px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  border-bottom: 1px solid #c9c8c8;
}
.frame-wrap .frame .frame-body {
    padding: 5px 0 0;
}
/* end frame-wrap */
/*--------------------------------------
　Side
---------------------------------------*/
/* free_box */
.free_box {
  margin: 30px 0 10px;
  padding: 50px 20px 60px;
  background: #fff;
  background-image: url(img/sp/free_box_top.png), url(img/sp/free_box_bottom.png);
  background-position: top -40px left, bottom -40px left;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: relative;
}
.free_box .title a {
  display: block;
    width: 92%;
  margin: 0 auto;
  padding:  0 0 20px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}
.free_box .img_area {
  width: 90%;
  margin: 0 auto 10px;
  text-align: center;
}
.free_box .img_area img {
  display: block;
  width: 100%;
}
.free_box .text_area {
    width: 91%;
    margin: 0 auto;
}
.free_box .side_btn {
  display: block;
    width: 91%;
  margin: 1em auto 0;
    padding: 15px 45px 15px 30px;
    text-align: center;
  background: #66b4c3;
  color: #fff;
  text-decoration: none;
  font-size: 1.3em;
  font-weight: 600;
  border-radius: 12px;

  position: relative;
  z-index: 1;
}
.free_box .side_btn::before {
  position: absolute;
  top: 0;
    right: 20px;
  content: '';
  display: block;
  width: 10px;
  height: 100%;
  background: url(img/sp/white_arrow.png) no-repeat center center;
  background-size: 100% auto;
}

/* end free_box */
/*--------------------------------------
　Footer
---------------------------------------*/

footer {
  width: 100%;
  padding: 0;
  background: url(img/main_visual_bg.png);
  background-size: auto 200px;
}
footer .cat_area_ttl {
  width: 100%;
  margin: 0 auto 10px;
  padding: 10px 15px;
  background: #d9cda5;
  font-size: 1.2em;
  font-weight: 600;
  text-align: center;
}
footer .category_box a {
  display: block;
  width: 100%;
  margin: 0 auto ;
  padding: 10px 30px 10px 15px;
  text-decoration: none;
  word-wrap: break-word;
  position: relative;
}
footer .category_box .ttl {
  width: 100%;
}
footer .category_box .ttl > a {
  margin-top: 10px;
  padding-left: 1.5em;
  background: rgba(255,255,255,0.8);
  background-image: url(img/sp/footer_cat_ttl.png);
  background-position: center left 0.5em;
  background-repeat: no-repeat;
    background-size: 5px 40px;
  font-size: 1.2em;
  font-weight: 600;
  position: relative;
}
footer .category_box > ul {
  margin-bottom: 20px;
  margin-top: 10px;
}
footer .category_box ul li {
  list-style-type: none;
}
footer .category_box ul li a {
padding-left: 10px;
border-bottom: 1px solid #999999;
}
footer .category_box ul li a::after {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 20px;
  height: 100%;
  content: '';
  background: url(img/sp/purple_arrow.png) no-repeat center center;
  background-size: 50% auto;
}
.footer_sitename a {
  display: block;
  width: 100%;
  padding: 25px 0 20px;
    font-size: 22px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}
.responsibility {
  width: 100%;
  margin: 1em 0;
  background: rgba(255,255,255,0.5);
    padding: 10px;
}

.copy {
  width: 100%;
  margin: 0 auto;
  padding: 10px;
  background: #aedace;
  font-size: 12px;
  text-align: center;
}
.copy a {
  text-decoration: underline;
}

/*--------------------------------------
　PageTop
---------------------------------------*/

.pagetop {
  position: fixed;
  bottom: 30px;
  right: 10px;
  display: block;
  width: 70px;
  height: 70px;
  content: '';
  background: url(img/sp/pagetop.png) no-repeat center center;
  background-size: auto 100%;
  text-decoration: none;
  z-index: 10;
}
}